.env

docker-compose.override.yml

config/sails/local.js
src/config/local.js

config/certs/*

config/certbot/*

logs/**

data/**

# Exclude distributable files
!**/.gitkeep
!**/*.dist.*
!**/*.snakeoil.*
